Subject: [manet] IETF WG Minutes

From: Abdussalam Baryun <[email-masked]>
Date: Tue, 16 Oct 2012 12:29:49 +0200

Hi Ulrich,

I agree that the Chair is doing a greate job and I never doubted that,
but I was saying that in any meetings in the world they do minutes,
and the procedure is to prepare it and then agree or disagree on it
because the minute is representing the relavent discussions, not every
thing that was said. However, I will leave this issue to the Chair to
decide because I was not in the last meeting.

I am not sure if the IETF procedure does not give authority to WG
participants to agree or disagree on minutes, which if it does I will
feel it is a little strange from world best practice.

AB

On 10/15/12, Ulrich Herberg <[email-masked]> wrote:
> Hi AB,
>
> On Mon, Oct 15, 2012 at 11:01 AM, Abdussalam Baryun <
> [email-masked]> wrote:
>
>> I will check it again as well, but as you said it is out of scope to
>> MANET
>> WG to discuss LLN or RPL, then the draft refered to was out of scope and
>> we
>> as MANET WG should take it out of the minutes and delet any noise.
>>
>
> Absolutely not. The minutes reflect what has been said. You may not agree
> with what has been discussed in the meeting; it is the chairs'
> responsibility to lead the WG meeting and to decide whether discussions are
> relevant. And I think they do a great job. It is the minute-takers job to
> reflect as accurately as possible what has been said in the meeting.
>
>
>
>>
>> Please note that the minutes should be called consensus before approved.
>>
>
> This is a question to the chairs, so I won't answer here. Just that: Do you
> have any concrete item that you believe has not been represented correctly?
>
> Best
> Ulrich
>
>
>>
>> AB
>>
>> On Mon, Oct 15, 2012 at 4:33 PM, Ulrich Herberg
>> <[email-masked]>wrote:
>>
>>> Hi AB,
>>>
>>> On Mon, Oct 15, 2012 at 1:55 AM, Abdussalam Baryun <
>>> [email-masked]> wrote:
>>>
>>>> [...]
>>>>
>>>
>>>>  If you read the minutes of MANET WG meeting IETF84 [1] you will find
>>>> there was a discussion, my input was only a reflection. Please note
>>>> that refering to I-D [2] was in the minutes which I agree that we
>>>> SHOULD delete from our MANET minutes because it is another *overalp*
>>>> (I don't beleive that the I-D name was pronounced in the meeting but
>>>> the minute writter prefered to advertise the name).
>>>>
>>>> I RECOMMEND the Chair of MANET to delete the name of RPL experience
>>>> I-D from the minutes because it is/was note said just indicated such
>>>> as draft not named.
>>>>
>>>
>>>
>>> I strongly disagree. I have listened to the audio again. Thomas Clausen
>>> clearly named the moniker of the draft. The minutes are supposed to
>>> reflect
>>> what has been said in the meeting.
>>>
>>>
>>> [...]
>>>
>>> Best
>>> Ulrich
>>>
>>
>>
>